# services/oauth2-proxy/service.yaml
apiVersion: v1
kind: Service
metadata:
  name: oauth2-proxy
  namespace: sso
  labels:
    app: oauth2-proxy
spec:
  selector:
    app: oauth2-proxy
  ports:
    - name: http
      port: 80
      targetPort: 4180
